@media (min-width: 1300px) {
	.container {
		max-width: 1285px;
	}

	.container-contactus {
		max-width: 1315px !important;
	}
	
	.container-downloads {
		max-width: 1315px !important;
	}

	.container-event {
		max-width: 1315px !important;
	}

	.container-forum {
		max-width: 1293px;
	}

	.container-gallery {
		max-width: 1283px;
	}

	.container-forum-3 {
		max-width: 1283px;
	}

	.container-forum-viewforum {
		max-width: 1283px;
	}

	.container-forum-viewtopic {
		max-width: 1283px;
	}

	.container-gallery-details {
		max-width: 1315px !important;
	}

	.container-headlines {
		max-width: 1283px;
	}

	.container-job {
		max-width: 1315px !important;
	}

	.container-joinus {
		max-width: 1315px !important;
	}

	.container-matches {
		max-width: 1285px;
	}

	.container-page {
		max-width: 1315px !important;
	}

	.container-post {
		max-width: 1315px !important;
	}

	.container-products {
		max-width: 1315px !important;
	}

	.container-profile {
		max-width: 1315px !important;
	}

	.container-serverstats {
		max-width: 1315px;
	}

	.container-sponsors {
		max-width: 1315px !important;
	}

	.container-staff {
		max-width: 1335px;
	}

	.container-stream-1 {
		max-width: 1285px;
	}

	.container-stream-2 {
		max-width: 1285px;
	}

	.container-teams {
		max-width: 1315px !important;
	}

	.container-team-details {
		max-width: 1315px;
	}

	.container-teamspeak-viewer {
		max-width: 1315px;
	}

	.container-videos {
		max-width: 1283px;
	}
}


@media (max-width: 1299px) {
	.container {
		max-width: 100%;
	}

	.container-stream-1 {
		padding-left: 15px !important;	
		padding-right: 15px !important;
	}	

	.container-teamspeak-viewer {
		padding-left: 30px !important;	
		padding-right: 30px !important;
	}
	
	.info_box .content ul li p {
		font-size: 10px;
	}
}


@media (max-width: 1499px) {
	#menu li a {
		font-size: 11px;
	}
	.middle_logo img {
		height: 20px;
	}
}


@media (max-width: 1199px) {
	.last2 {
		padding: 0px;
	}
	.last2 table {

	}
}


/*Large devices (desktops, 992px and up)*/


@media (max-width: 991px) {
	.dropdown-menu {
		padding: .5rem 9px !important;
		position: relative !important;
		margin: 0 auto !important;
		width: 100%;
		border: 0 !important;
		transform: unset !important;
		border-radius: 0 !important;
	}
	.dropdown-menu li {
		padding: 3px 20px 3px 0px;
		text-align: center;
	}

	.dropdown {
		margin-left: 0px;
	}

    .dropdown-menu.show {
        padding-bottom: .5rem !important
}
	
	#menu {
		text-align: center;
		position: absolute;
		top: 0;
		width: 100%;
		right: -110%;
		background: #faf6f6;
		-webkit-box-shadow: 0px 0px 10px #dadada;
		box-shadow: 0px 0px 10px #dadada;
		-webkit-transition: .5s;
		-o-transition: .5s;
		transition: .5s;
		z-index: 1023;
		padding: 75px 0;
		visibility: hidden;
		opacity: 0;
	}
	
	#menu.open {
		visibility: visible;
		-webkit-transition: .5s;
		-o-transition: .5s;
		transition: .5s;
		right: 0;
		opacity: 1;
	}
	
	#menu li {
		display: block;
		line-height: 45px;
	}
	
	.hamburger-menu {
		display: block;
	}
	
	.ofcavas-menu {
		display: block;
	}
	
	.home-wrapper .title {
		font-size: 58px;
	}
	
	.sponsor_img img {
		width: 70px;
	}
	
	.logo {
		-webkit-transform: translateY(-23%);
		-ms-transform: translateY(-23%);
		transform: translateY(-30%);
	}

	header.sticky .logo {
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
	}
	
	header.sticky .logo img {
		
		width: 70px;
	}
	.dropdown-menu li a {
		padding: 3px 0px 3px 0px;
		line-height: 0px;
		font-size: 15px;
		font-weight: 500;
		margin: 10px !important;
		text-transform: none;
	}

	.ml_0 {
		margin-left: 0px !important;
	}

	.ml_14 {
		margin-left: 14px !important;
	}
	
	.ml_30 {
		margin-left: 30px !important;
	}
	
	.img-hp_history {
		margin-left: 0px !important;
	}
	
	.col-lg-4_downloads {
		padding-right: 15px !important;
		padding-left: 15px !important;
	}
	
	.borderline {
		margin-right: -30px !important;
		margin-left: -30px !important;
	}

	.borderline-2 {
		margin-right: 0px !important;
		margin-left: 0px !important;
	}

    .sidehead {
        border: 1px solid #47483a !important;
    }

    .ueberschrift {
        font-size: 21px !important;
    }
    
    .ueberschrift_anzahl {
        line-height: 1.25 !important;
    }    
}


/* @media (min-width: 300px) and (max-width: 767px) { */
@media (max-width: 767px) {
	.header-abstand {
		margin-top: 100px;
	}	

	.header-abstand-downloads {
		margin-top: 100px;
	}

	.header-abstand-event {
		margin-top: 100px;
		padding-right: 15px;
		padding-left: 15px;
	}

	.header-abstand-forum {
		margin-top: 100px;
	}

	.header-abstand-forum-topic {
		margin-top: 100px;
	}

	.header-abstand-forum-view {
		margin-top: 100px;
	}

	.header-abstand-gallery-details {
		margin-top: 125px;
	}

	.header-abstand-jobs {
		margin-top: 100px;
	}

	.header-abstand-joinus {
		margin-top: 100px;
	}

	.header-abstand-matches {
		margin-top: 100px;
	}

	.header-abstand-news {
		margin-top: 100px;
	}

	.header-abstand-page {
		margin-top: 100px;
	}

	.header-abstand-products {
		margin-top: 100px;
	}

	.header-abstand-serverstats {
		margin-top: 75px;
	}

	.header-abstand-sponsors {
		margin-top: 100px;
	}

	.header-abstand-staff {
		margin-top: 100px;
	}

	.header-abstand-stream {
		margin-top: 100px;
	}

	.header-abstand-teams {
		margin-top: 100px;
	}

	.header-abstand-team-details {
		margin-top: 125px;
	}

	.header-abstand-teamspeak-viewer {
		margin-top: 100px;
	}

	.header-abstand-videos {
		margin-top: 100px;
	}

	.container-downloads {
		padding-left: 30px !important;	
		padding-right: 30px !important;
	}

	.container-forum {
		padding-left: 6px !important;	
		padding-right: 6px !important;
	}

	.container-forum-viewforum {
		padding-left: 1px !important;	
		padding-right: 1px !important;
	}

	.container-forum-viewtopic {
		padding-left: 1px !important;	
		padding-right: 1px !important;
	}

	.container-gallery {
		padding-left: 0px !important;
		padding-right: 0px !important;	
	}

	.container-headlines {
		padding-left: 0px !important;
		padding-right: 0px !important;	
	}

	.container-stream-1 {
		padding-left: 0px !important;	
		padding-right: 0px !important;
	}

	.container-stream-2 {
		padding-left: 0px !important;	
		padding-right: 0px !important;
	}

	.container-team-details {
		padding-left: 30px !important;	
		padding-right: 30px !important;
	}

	.container-teamspeak-viewer {
		padding-left: 15px !important;	
		padding-right: 15px !important;
	}

	.container-videos {
		padding-left: 0px !important;
		padding-right: 0px !important;	
	}

	.g-recaptcha div{
		margin: 40px 0 !important;
	}

	.landing-wrapper::before {
		width: 100%;
	}
	
	.dropdown-menu li {
		padding: 3px 20px 3px 0px;
		text-align: center;
	}

	.dropdown {
		margin-left: 0px;
	}	
	
	.home-wrapper .title {
		font-size: 48px;
	}
	
	.last1 {
		padding: 20px 10px 7px;
	}
	
	.last1 img {
		/* width: 100%; */
	}
	
	#menu {
		position: fixed;
		height: 100%;
		width: 100%;
	}
	
	.info_box .content ul li {
		line-height: 15px;
	}
	
	.news_letter .title {
		padding: 15px 5px;
	}
	
	.news_letter .title h4 {
		font-size: 10px;
	}
	
	.news_letter p {
		margin-left: 15px;
	}
	
	.counter_box h3 {
		font-size: 16px;
	}
	
	.form input[type="submit"] {
		font-size: 12px;
	}
	
	.footer {
		text-align: center;
	}
	
	.autor_details {
		padding: 20px 0;
	}
	
	.header_top{
		display: none;
	}
	
	header{
		top: 0;
	}
	
	.logo img{
		width: 70px;
	}
	
	.logo {
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
	}
	
	.gbtn a{
		text-align: center !important;
	}
	
	.dropdown-menu {
		padding: .5rem 9px !important;
		position: relative !important;
		margin: 0 auto !important;
		width: 100%;
		border: 0 !important;
		transform: unset !important;
		border-radius: 0 !important;
	}
	
	.dropdown-menu li a {
		padding: 3px 0px 3px 0px;
		line-height: 0px;
		font-size: 15px;
		font-weight: 500;
		margin: 10px !important;
		text-transform: none;
	}

	.ml_0 {
		margin-left: 0px !important;
	}

	.ml_14 {
		margin-left: 14px !important;
	}
	
	.ml_30 {
		margin-left: 30px !none;
	}

    .ueberschrift {
        font-size: 19px !important;
    }

    .ueberschrift_anzahl {
        line-height: 1.15 !important;
    }
}


@media (max-width: 575px) {
	.autor_details {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	
	.dropdown-menu li {
		padding: 3px 20px 3px 0px;
		text-align: center;
	}

	.dropdown {
		margin-left: 0px;
	}
	
	.logo {
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
	}
	
	.logo img {
		width: 70px;
	}
	
	.ofcavas-menu a {
		margin: 8px !important;
		text-transform: uppercase;
	}
	
	.dropdown-menu li a {
		padding: 3px 0px 3px 0px;
		line-height: 0px;
		font-size: 15px;
		font-weight: 500;
		margin: 10px !important;
		text-transform: none;
	}
	
	.dropdown-menu {
		padding: .5rem 9px !important;
		position: relative !important;
		margin: 0 auto !important;
		width: 100%;
		border: 0 !important;
		transform: unset !important;
		border-radius: 0 !important;
	}

	.ml_0 {
		margin-left: 0px !important;
	}

	.ml_14 {
		margin-left: 14px !important;
	}
	
	.ml_30 {
		margin-left: 30px !important;
	}

    .vorschau_gallery {
        flex: 0 0 50%;
        max-width: 50%;       
    }
}


@media (min-width: 768px) {
	.container-contactus {
		padding-left: 30px !important;	
		padding-right: 30px !important;
	}

	.container-event {
		padding-left: 30px !important;	
		padding-right: 30px !important;
	}
	
	.container-forum {
		padding-left: 20px !important;	
		padding-right: 20px !important;
	}

	.container-forum-3 {
		padding-left: 30px !important;	
		padding-right: 30px !important;
	}

	.container-gallery-details {
		padding-left: 30px !important;	
		padding-right: 30px !important;
	}

	.container-home {
		padding-left: 30px !important;	
		padding-right: 30px !important;
	}

	.container-joinus {
		padding-left: 30px !important;	
		padding-right: 30px !important;
	}

	.container-home-2 {
		padding-left: 15px !important;	
		padding-right: 15px !important;
	}

	.container-job {
		padding-left: 30px !important;	
		padding-right: 30px !important;
	}

	.container-matches {
		padding-left: 30px !important;	
		padding-right: 30px !important;
	}

	.container-page {
		padding-left: 30px !important;	
		padding-right: 30px !important;
	}

	.container-post {
		padding-left: 30px !important;	
		padding-right: 30px !important;
	}

	.container-products {
		padding-left: 30px !important;	
		padding-right: 30px !important;
	}

	.container-profile {
		padding-left: 30px !important;	
		padding-right: 30px !important;
	}

	.container-serverstats {
		padding-left: 30px !important;	
		padding-right: 30px !important;
	}

	.container-sponsors {
		padding-left: 30px !important;	
		padding-right: 30px !important;
	}

	.container-staff {
		padding-left: 30px !important;	
		padding-right: 30px !important;
	}

	.container-teams {
		padding-left: 30px !important;	
		padding-right: 30px !important;
	}

	.container-team-details {
		padding-left: 45px !important;	
		padding-right: 45px !important;
	}

	.hamburger-menu.current {
		top: -65px !important;
	}	
}	